html {
	font-size: 10px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height: 1.42857143;
	color:#333;
	background-color:#FFF;
	margin:0;
	padding:0;
}
body .eb-description .row-fluid .span5, body .eb-description .row-fluid .eb-description-details {
	width:100%;
	float:none;
	margin:0;
}
.page_bg { 
	horizontal-overflow:hidden;
}
.flc, #footermenu ul {
	width:100%;
	overflow:hidden;
}
img {
	max-width:100%;
}
img[src] {
	width:auto;
	height:auto;
}
.bgvid {
	position:fixed;
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:1;
}
.bgattrol {
	position:absolute;
	right:0;
	bottom:0;
	color:#FFF;
	text-align:right;
	max-width:100%;
	font-size:11px;
	z-index:2;
}
.fwc {
	background-color:#000;
}
.bgpl {
	position:absolute;
	-webkit-transform:translate(50%,50%);
	-moz-transform:translate(50%,50%);
	-ms-transform:translate(50%,50%);
	-o-transform:translate(50%,50%);
	transform:translate(50%,50%);
	width:100%;
	height:100%;
}
.bgvid .bgpl video, .bgvid .bgpl img {
	position:absolute;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.bgvid video, .bgvid img {
	height:auto !important;
	width:auto !important;
	min-width:100%;
	min-height:100%;
	max-width:none;
	width:100%;
	height:100%;
}
.bgol {
	position:relative;
	z-index:20;
}
.acymailing_form label {
	display:block;
	float:left;
	width:28%;
}
.acymailing_form .onefield {
	overflow:hidden;
	width:100%;
}
.rhscroll {
	background-color:#D9DBC2;
}
.rstbox-header {
	display:none;
}
#apm-208 div.apm-content-wrap {
	height:400px;
	width:400px;
	max-height:90%;
	max-width:90%;
}
#apm-208 div.apm-content-wrap .apm-main {
	overflow:hidden;
	overflow-y:hidden;
}
/*.header{
	min-height:150px;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	background-image:url(../images/headerbg2.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	background-color:#FFF;
}*/
.newheader, .topmenu, .newcontainer {
	text-align:center;
}
.newheader {
	background-image:url(../images/headerbg2.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	background-color:#FFF;
	position:relative;
}
.newheaderi {
	padding:0 32px 0 0;
}
.coachmind .newheader {
	background-image:url(../images/headerbg3.jpg);
}
.healthcoach .newheader {
	background-image:url(../images/headerbg4.jpg);
}
.salesmind .newheader {
	background-image:url(../images/headerbg5.jpg);
}
.newbuttonnav a:hover img {
	-khtml-opacity:0.8;
	-moz-opacity:0.8;
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
}
.sidebuttons {
	width:32px;
	position:absolute;
	top:0;
	right:0;
}
.sidebuttons .i {
	padding:4px;
}
.sidebuttons img {
	max-width:100%;
	width:100%;
}
.newlogo {
	float:left;
	width:28%;
}
.newbuttonnav {
	float:right;
	width:70%;
}
.newbuttonnav img {
	width:19%;
}
.newwrapper {
	width:980px;
	text-align:left;
	margin:0 auto;
}
.i {
	padding:8px;
}
#slider{
	height:auto;
	width:100%;
}
.topmenu {
	border:1px solid #0133E0;
	background:#07307A;
	background:-moz-linear-gradient(top, #0133E0 0%, #07307A 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0133E0), color-stop(60%,#07307A));
	background:-webkit-linear-gradient(top, #0133E0 0%,#07307A 60%);
	background:-o-linear-gradient(top, #0133E0 0%,#07307A 60%);
	background:-ms-linear-gradient(top, #0133E0 0%,#07307A 60%);
	background:linear-gradient(to bottom, #0133E0 0%,#07307A 60%);
}
.topmenu .dj-megamenu {
	background:none;
}
.topmenu .dj-megamenu li a.dj-up_a {
    border:none;
	border-left:1px solid #0133E0;
	border-right:1px solid #07307A;
	font-size:13px;
}
.topmenu .dj-megamenu li a.dj-up_a {
	font-weight:normal;
	text-transform:uppercase;
}
.topmenu .dj-megamenu li a.dj-up_a {
	font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;
}
.topmenu .dj-megamenu li a.dj-up_a {
	padding:0 14px;
	font-weight:bold;
}
.topmenu .dj-megamenu li a.dj-up_a span.dj-drop {
	padding:0 12px 0 0 !important;
	padding:0 12px 0 0;
}
.topmenu .dj-megamenu li a.dj-up_a span {
	line-height:40px;
}
.topmenu .dj-megamenu, .topmenu .dj-megamenu li a.dj-up_a,
.topmenu .dj-megamenu li a.dj-up_a span {
	height:40px;
}
.topmenu .dj-megamenu li:hover div.dj-subwrap,
.topmenu .dj-megamenu li.hover div.dj-subwrap {
	top:40px;
}
.topmenu .dj-megamenu li:hover a.dj-up_a,
.topmenu .dj-megamenu li.hover a.dj-up_a {
	border:none;
	border-left:1px solid #006EEC;
	border-right:1px solid #0849A0;
	color:#FFF;
	background:#0849A0;
	background:-moz-linear-gradient(top, #006EEC 0%, #0849A0 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#006EEC), color-stop(60%,#0849A0));
	background:-webkit-linear-gradient(top, #006EEC 0%,#0849A0 60%);
	background:-o-linear-gradient(top, #006EEC 0%,#0849A0 60%);
	background:-ms-linear-gradient(top, #006EEC 0%,#0849A0 60%);
	background:linear-gradient(to bottom, #006EEC 0%,#0849A0 60%);
	filter:none;
}
.topmenu ul.dj-megamenu li.first a.dj-up_a {
	border-left:none;
}
.topmenu .dj-megamenu li.active a.dj-up_a,
.topmenu ul.dj-megamenu li.active a.dj-up_a {
    border:none;
	border-left:1px solid #00A9F9;
	border-right:1px solid #0963C6;
	color:#FFF;
	background:#0963C6;
	background:-moz-linear-gradient(top, #00A9F9 0%, #0963C6 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#00A9F9), color-stop(60%,#0963C6));
	background:-webkit-linear-gradient(top, #00A9F9 0%,#0963C6 60%);
	background:-o-linear-gradient(top, #00A9F9 0%,#0963C6 60%);
	background:-ms-linear-gradient(top, #00A9F9 0%,#0963C6 60%);
	background:linear-gradient(to bottom, #00A9F9 0%,#0963C6 60%);
	filter:none;
}
.topmenu .dj-megamenu li.active:hover a.dj-up_a,
.topmenu ul.dj-megamenu li.active:hover a.dj-up_a {
    border:none;
	border-left:1px solid #00C5FC;
	border-right:1px solid #0D81DC;
	color:#FFF;
	background:#0D81DC;
	background:-moz-linear-gradient(top, #00C5FC 0%, #0D81DC 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#00C5FC), color-stop(60%,#0D81DC));
	background:-webkit-linear-gradient(top, #00C5FC 0%,#0D81DC 60%);
	background:-o-linear-gradient(top, #00C5FC 0%,#0D81DC 60%);
	background:-ms-linear-gradient(top, #00C5FC 0%,#0D81DC 60%);
	background:linear-gradient(to bottom, #00C5FC 0%,#0D81DC 60%);
	filter:none;
}
.topmenu .dj-megamenu li:hover a.dj-up_a span,
.topmenu .dj-megamenu li.hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
.topmenu .dj-megamenu li.active a.dj-up_a span,
.topmenu .dj-megamenu li.active:hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
.contentmain {
	width:65%;
	float:left;
}
.contentright {
	width:32%;
	float:right;
}
.newcontentontaine {
	padding-left: 30px !important;
	padding-right: 30px !important;
	padding-top:20px;
}
.contenttop, .contentbottom, .footertop, .footer {
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
}
.footertop {
	background:#2b2724;
	padding-top:20px;
	padding-bottom:30px;
}
.footer {
	background:#2b2724;
	padding-bottom:10px;
}
input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
a {
	color: #337ab7;
	text-decoration: none;
}
a:hover, a:focus {
	color: #23527c;
	text-decoration: underline;
}
a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight:bold;
	line-height:1.1;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	color:#001656;
}
h4, .h4, h5, .h5, h6, .h6 {
	margin-top:10px;
	margin-bottom:10px;
}
h1,.h1 {
  font-size: 36px;
}
h2,.h2 {
  font-size: 30px;
}
h3,.h3 {
  font-size: 24px;
}
h4,.h4 {
  font-size: 18px;
}
h5,.h5 {
  font-size: 14px;
}
h6,.h6 {
  font-size: 12px;
}
p {
  margin: 0 0 10px;
}
h1,h2,h3,h4,h5,h6 {
	line-height:normal; 
}
#logo{
	padding-top:5px;
}
#contentbottom .slide-desc-text-default,
#contenttop .slide-desc-text-default {
    color:#353130;
	padding:5px;
	text-align:center;
}
#contentbottom .slide-desc-bg-default,
#contenttop .slide-desc-bg-default {
	background-color:transparent;
	background-color:rgba(255,255,255,0.7);
}
#contentbottom .slide-desc-text-default .slide-title,
#contenttop .slide-desc-text-default .slide-title {
	color:#353130;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
.footercol {
	float:left;
	width:19%;
}
.moduletablemaintestimonial h3 {
	color:#FFF;
}
.moduletablemaintestimonial {
	color:#DDD;
}
#headeritems p{
	padding:0;
	margin:0;
}
#headeritems img{
	max-width:140px;
	height:auto;
}
#contenttop{
	margin-top:20px;
}
.moduletablemaintestimonial {
	background: #2b2724 none repeat scroll 0 0;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 5px 15px;
}
.moduletableguarantee {
	background: #2b2724 none repeat scroll 0 0;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 5px 15px;
	text-align:center;
}
.moduletablesub {
	background: #2b2724 none repeat scroll 0 0;
	padding: 5px 0;
	text-align:center;
}

.moduletablemaintestimonial h3{
	font-size:18px;
}
.moduletablechallenge{
	margin-top:15px;
	margin-bottom:15px;
}
.moduletableadverts{
	margin-top:15px;
	margin-bottom:15px;
}
.moduletabletestimonial{
	margin-bottom:30px;
}
h2.item-title {
	background: none repeat scroll 0 0 #2e9bd6;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
	padding-left: 20px;
}
.footertop h3{
	color:#2e9bd6;
	font-size:24px;
	font-weight:bold;
}
#footermenu1 ul,#footermenu2 ul,#footermenu3 ul,#footermenu4 ul,#footermenu5 ul,#footermenu6 ul{
	padding:0;
	margin:0;
}
#footermenu1 ul li,#footermenu2 ul li,#footermenu3 ul li,#footermenu4 ul li,#footermenu5 ul li,#footermenu6 ul li{
	height:auto;
	width:auto;
	list-style-type:none;
}
#footermenu1 ul li a,#footermenu2 ul li a,#footermenu3 ul li a,#footermenu4 ul li a,#footermenu5 ul li a,#footermenu6 ul li a {
	color:#706f6d;
	font-size:12px;
}
#footermenu{
	color:#706f6d;
	font-size:12px;
}
#footermenu ul {
	padding:0;
	margin:0;
}
#footermenu ul li {
	float:left;
	height:auto;
	list-style-type:none;
	margin-left:10px;
	margin-right:10px;
	width:auto;
	text-align:left;
}
#footermenu ul li a {
	color:#706f6d;
	font-size:12px;
}
#footermenu ul li a:hover {
	color:#706f6d;
}
#footermenu ul li.item-409 {
	/*margin-left:0 !important;*/
	text-align:left;
}
#footermenu ul li.item-415 {
	/*margin-right:0 !important;*/
	text-align:right;
	float:right
}
.fcsplitsecond, .fcsplitthird {
	display:none;
	overflow:hidden;
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:-1px 0 0;
}
.item-title {
	margin-top:0;
}
.eb-post-image, div#fd.eb .eb-category-thumb, div#fd.eb .eb-navbar, div#fd.eb .eb-category-bio, .eb-brand-bio {
	display:none;
}

.fnav, .fnav ul, .fnav li, .fnav td {
	border:none;
	margin:0;
	padding:0;
}
.fnav {
	width:100%;
	display:table;
	border-collapse:collapse;
	border-spacing:0;
}
.fnav ul {
	display:table-row;
}
.fnav li {
	display:table-cell;
	text-align:center;
}
.fnav li, .fnav td {
	vertical-align:top;
}
.fnav ul, .fnav li {
	list-style-type:none;
}
.copyright {
	float:left;
	width:25%;
}
.fnavc {
	float:left;
	width:42%;
}
.designedby {
	float:right;
	text-align:right;
	width:30%;
}
.footerbottom {
	color:#BBB;
}
a.cartwarning {
	background-color:#FF9175;
	border:1px solid #F30;
	color:#000;
	display:block;
	font-size:14px;
	padding:8px;
	font-weight:bold;
	text-decoration:none;
}
a.cartwarning:hover {
	background-color:#FFA791;
}

.product-grid .cart input.btn-primary, .box-product .cart input.btn-primary, .buttons input.btn-primary, .checkout-content input.btn-primary {
	background-color:#407e12;
	color:white;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:none;
  	line-height: 22px;
	padding:6px;
	text-align:center;
	font-size:12px;
	white-space:nowrap;
	cursor:hand;
	cursor:pointer;
}
.product-grid .cart input.btn-primary:hover, .box-product .cart input.btn-primary:hover, .buttons input.btn-primary:hover, .checkout-content input.btn-primary:hover {
	background-color:#D31D2C;
}

.newcontent .product-filter select {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:100%;
}
.product-info .image a, .product-info .image img {
	width:100%;
}
.product-grid .image img, .box-product .image img, .box-product-alt a img {
	border:none;
	padding:0;
}
.product-grid .image, .box-product .image, .box-product-alt a .i {
	text-align: center;
	padding: 8px;
}
.product-grid .name, .product-grid .price, .box-product .name, .box-product .price {
	padding:0 8px;
}
.box-product-alt a .i, .box-product-alt a {
	display:block;
}
.product-grid .price, .box-product .price {
	padding:0 8px 49px;
	margin:0;
}
.product-grid .name a, .box-product .name a, .box-product-alt a {
	color:#407e12;
	font-weight:normal;
}
.product-grid div, .box-product div, .box-product-alt a {
	-webkit-box-shadow: 2px 2px 4px #DDD;
	-moz-box-shadow: 2px 2px 4px #DDD;
	box-shadow: 2px 2px 4px #DDD;
	position:relative;
	margin-left:10px;
	margin-right:10px;
}
.product-grid div {
	height:auto !important;
	min-height:317px;
	height:317px;
}
.box-product-alt a {
	width: 20%;
	height:auto !important;
	min-height:180px;
	height:180px;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
	margin-bottom:20px;
}
.box-product div {
	width: 20%;
	height:auto !important;
	min-height:267px;
	height:267px;
	text-align:left;
}
.box-product, .box-product-alt {
	margin:0;
	padding:0;
}
.box-product-alt a img {
	margin:0 0 6px;
}
.box-product, .product-grid, .box-product-alt {
	text-align:center;
}
.product-grid .cart, .box-product .cart {
	padding:0 8px 8px;
	position:absolute;
	bottom:0;
	left:0;
}
.product-grid div div, .box-product div div {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	width:auto;
	min-height:0;
	height:auto;
	margin:0;
}
.product-grid .wishlist, .product-grid .compare {
	width:27px;
	height:27px !important;
	height:27px;
	overflow:hidden;
	position:absolute;
	bottom:8px;
}
.product-grid .wishlist a, .product-grid .compare a {
	width:27px;
	padding:30px 0 0;
	background-image:url(../images/grid-actions.gif);
	background-repeat:no-repeat;
	background-color:#999;
	display:block;
}
.product-grid .wishlist a:hover, .product-grid .compare a:hover {
	background-color:#CE001A;
}
.product-grid .wishlist {
	right:38px;
}
.product-grid .compare {
	right:8px;
}
.product-grid .wishlist a {
	background-position:left top;
}
.product-grid .compare a {
	background-position:right top;
}
.box_oc .box-content, .box_oc .box-heading {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
}
.box_oc .box-heading, .product-filter {
	background-color: #f5f5f5;
    color: #555;
	background-image:none;
}
.box_oc .box-content {
	padding:8px 0;
}
.product-filter {
	border:none;
	padding:8px;
}
#footer_oc {
	display:none;
}

.checkout-heading {
	border:none;
	margin:8px 0 0;
	color:#555;
	font-size:15px;
	padding:18px 10px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
    background-color:#DDD;
}
.checkout-content {
	padding:10px;
	background-color:#f9f9f9;
}
.cart-info tbody .image img {
	border:none;
}
.cart-info thead td {
	font-weight:normal;
}
.cart-info thead td, .cart-info tbody td {
	background-color:#FFF;
}
.cart-info {
    background-color: #EEE;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
    padding: 20px 13px 13px 20px;
	margin:0 0 20px;
}
.cart-info table {
    border:none;
	-webkit-box-shadow: 2px 2px 4px #DDD;
	-moz-box-shadow: 2px 2px 4px #DDD;
	box-shadow: 2px 2px 4px #DDD;
	margin:0;
}
.checkout-content .checkout-product table, .checkout-content .checkout-product table tfoot td {
	border:none;
}
.buttons {
	border:none;
	background-color:transparent;
}
.product-grid .wishlist,
.product-grid .compare {
	display: none !important;
}
.product-info .cart span,
.product-info .cart a {
	display: none !important;
}
@media only screen and (min-width:0px) {
	.newwrapper {
		max-width:100%;
	}
}
@media only screen and (min-width:1050px) {
	.newwrapper {
		width:1020px;
	}
}
@media only screen and (max-width:1050px) {
	.footercol {
		width:32%;
	}
	.copyright, .designedby {
		width:48%;
	}
	.fnavc {
		float:none;
		clear:both;
		width:auto;
	}
}
@media only screen and (max-width: 900px) {
	.newcontent .product-list .left .image {
		float:none;
	}
	.newcontent .product-filter .display {
		float:none;
		margin:0;
	}
	.product-info .review div:first-child img {
		display:block;
	}
	.cart-info table thead {
		display: none;
	}
	.cart-info table, .cart-info tbody, .cart-info tbody tr, .cart-info tbody td {
		display:block;
	}
	.newcontent .cart-info tbody td {
		padding:1px 7px;
		border:none;
		text-align:left;
	}
	.newcontent .cart-info tbody tr {
		padding:7px 0;
		border-bottom:1px solid #555;
	}
	.cart-info tbody .image {
		float:right;
	}
	.navc .dj-megamenu li a.dj-up_a {
		font-size:11px;
	}
}
@media only screen and (max-width: 850px) {
	.newcontent #currency {
		display:none;
	}
	.product-list .image {
		float:none;
	}
}
@media only screen and (max-width:800px) {
	.footercol {
		width:32%;
	}
	.fcsplitthird {
		display:block;
		clear:left;
	}
	.newlogo, .newbuttonnav {
		float:none;
		width:auto;
	}
	.newheaderi {
		padding:0;
	}
	.contentmain, .contentright {
		width:100%;
		float:none;
	}
}

@media only screen and (max-width: 700px) {
	.product-filter .limit b, .product-filter .sort b {
		display:block;
	}
	.newcontent .product-filter .limit, .newcontent .product-filter .sort {
		float:none;
		margin:0;
	}
}
@media only screen and (max-width:650px) {
	.product-grid > div, .box-product > div, .box-product-alt a {
		width:44%;
		margin-left:5px;
		margin-right:5px;
	}
}
@media only screen and (max-width:600px) {
	.newbuttonnav img {
		width:32%;
	}
	.footercol {
		width:48%;
	}
	.fcsplitsecond {
		display:block;
		clear:left;
	}
	.fcsplitthird {
		display:none;
		clear:none;
	}
}
@media only screen and (max-height:450px), only screen and (max-width:450px) {
	.rstboxes .rstbox {
		max-width:350px !important;
	}
	#apm-208 div.apm-content-wrap {
		height:350px;
		width:350px;
	}
}

@media only screen and (max-width: 420px) {
	.newcontent .product-info > .left, .newcontent .product-info > .right,
	.newcontent .checkout-content > .left, .newcontent .checkout-content > .right {
		float:none;
		width:auto !important;
		width:auto;
	}
}
@media only screen and (max-height:400px), only screen and (max-width:400px) {
	.rstboxes .rstbox {
		max-width:300px !important;
	}
	#apm-208 div.apm-content-wrap {
		height:300px;
		width:300px;
	}
	#apm-208 .apm-close {
		-webkit-border-radius:25px;
		-moz-border-radius:25px;
		border-radius:25px;
		font-size:13px;
		height:40px;
		right:-16px;
		top:-16px;
		width: 40px;
	}
	#apm-208 .apm-close svg {
		height:25px;
		right:1px;
		top:16px;
		width:25px;
	}
}
@media only screen and (max-height:350px), only screen and (max-width:350px) {
	.rstboxes .rstbox {
		max-width:250px !important;
	}
	#apm-208 div.apm-content-wrap {
		height:250px;
		width:250px;
	}
}
@media only screen and (max-height:300px), only screen and (max-width:300px) {
	.rstboxes .rstbox {
		max-width:200px !important;
	}
	#apm-208 div.apm-content-wrap {
		height:200px;
		width:200px;
	}
}

@media only screen and (max-width: 300px) {
	.product-list .right {
		display:none;
	}
	.product-grid > div, .box-product > div, .box-product-alt a {
		width:98%;
		margin-left:0;
		margin-right:0;
	}
}
@media only screen and (max-height:250px), only screen and (max-width:250px) {
	.rstboxes .rstbox {
		max-width:150px !important;
	}
	#apm-208 div.apm-content-wrap {
		height:150px;
		width:150px;
	}
}
@media only screen and (max-width: 250px) {
	.itemSocialSharing {
		display:none;
	}
}